using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace SelmoStudio.Hmi.Server.Migrations.ProcessValueDb
{
    public partial class InitialCreate : Migration
    {
        protected override void Up(MigrationBuilder migrationBuilder)
        {

        }

        protected override void Down(MigrationBuilder migrationBuilder)
        {

        }
    }
}
